body {
  padding-top: 115px;
  overflow: hidden;
}

body.plusone-digest {
  background: #1a1a1a;
}

body.plusone-page {
  background: #ffffff;
}

.plusone-container {
  width: 100%;
  max-width: 1290px;
  margin: 0 auto;

  @media screen and (max-width: 1440px) {
    padding: 0 35px;
  }

  @media screen and (max-width: 1060px) and (min-width: 481px) {
    padding: 0 25px;
  }

  @media
  screen and (max-width: 480px) and (orientation: portrait),
  screen and (max-width: 812px) and (orientation: landscape) {
    padding: 0;
    margin: 0;
  }
}


@media
screen and (max-width: 480px) and (orientation: portrait),
screen and (max-width: 812px) and (orientation: landscape) {
  body {
    padding-top: 60px;
  }
}
